/* News and Emails */
.news-item {
	margin-bottom: 32px;
}
.news h1 {
	font-size: 19px;
	color: #404040;
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 8px;
	padding: 0 0 6px;
}
.news h1 span {
	float: right;
	font-size: 13px;
	color: #b1b1b1;
	line-height: 26px;
}
.news-sidebox a {
	color: #fff !important;
	font:12px 'MyriadWebProRegular';
}
.news-content p {
	padding-top: 0;
}
.news-sidebox-list li {
	/*border-bottom: 1px dotted #bfbfbf;*/
	 padding: 10px 17px 10px 10px;
}
p.date_format{ padding-top:0px !important; width:100px; float:left;}
.news-sidebox .right{ width:70px; float:right;}
.news-sidebox-list li p {
	display: block;
	color: #fff;
	font-size: 11px;
	font:12px 'MyriadWebProRegular';
	text-align:justify;
	padding-top: 2px;
}
/* /News and Emails */